Bug 172204 - (CVE-2005-3391) CVE-2005-3391 Two PHP safemode bypass issues (CVE-2005-3392)
CVE-2005-3391 Two PHP safemode bypass issues (CVE-2005-3392)
Status: CLOSED DUPLICATE of bug 169857
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: php (Show other bugs)
4.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Joe Orton
David Lawrence
impact=low,public=20051031,source=cve
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-01 10:43 EST by Josh Bressers
Modified: 2008-06-25 03:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-07 09:03:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2005-11-01 10:43:48 EST
CVE-2005-3392
        Unspecified vulnerability in PHP before 4.4.1, when using the virtual
        function on Apache 2, allows remote attackers to bypass safe_mode and
        open_basedir directives.

        CVE-2005-3391
        Multiple vulnerabilities in PHP before 4.4.1 allow remote attackers to
        bypass safe_mode and open_basedir restrictions via unknown attack
        vectors in (1) ext/curl and (2) ext/gd.


These issues should also affect RHEL3 and RHEL2.1
Comment 1 Joe Orton 2005-11-07 09:03:09 EST

*** This bug has been marked as a duplicate of 169857 ***

Note You need to log in before you can comment on or make changes to this bug.